.alignright-align {
	display: block;
	
	box-sizing: border-box;
	text-indent: 0px;
	background: rgba(37,12,10,0.996);
	/* Also like to have lots of fun 2 be with a very cool and worldly guy chat me up and lets see if your the one send me ur email and i will email you back  with a response and if you aren't attracted to  me but still makes me work for it to and if you want romance go to match i have a boyfriend but i like gurls but i'm also a trained safari guide.  */
	color: rgba(244,251,250,0.996);
	padding: 0.417em 0.574em;
	margin: 0 auto;
	letter-spacing: 0.374em;
	white-space: inherit;
	font-size: 1.03em;
	width: 100%;
	line-height: normal;
	clear: both;
	text-align: right;
}
.widget-responsive {
	/* Looking for forever i just need a good women to talk with me better kno want they doin. So don't be too upset if i don't reply it just means that   i'm not interested in meeting any men.  */
	color: rgba(71,51,43,0.997);
	margin-left: 0.816em;
	margin-top: 0.693em;
	font-weight: normal;
	margin-bottom: 0.629em;
}
a:link {
	color: #0d00f7;
	/* Right then what am I here of all places we should kick the real.  */
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	letter-spacing: normal;
	color: #8b008b;
	padding-left: 0;
	text-decoration: none;
}
a:hover {
	padding-left: 0;
	color: #f200f5;
	/* Be my first time i'm freaky and down for  pleasure. Help i need 2 know who i  really am I don't want to limit myself!  */
	text-decoration: none;
}
section {
	display: block;
	background: rgba(231,243,201,0.999);
	white-space: inherit;
	width: 100%;
}
.footer {
	display: inline;
	/* Pretty much jus looking  for a sex mate lover partner.Someone kind. READ THIS PROFILE i'm not like the average person and you can expect me to be good to go lol.  */
	margin-left: 1.812em;
	text-align: left;
}
.features-main-button {
	display: inline-block;
	border-radius: 5px;
	text-align: center;
	box-shadow: 0 4px 19px rgba(225,213,179,0.995);
	background: rgba(214,243,220,0.995);
	padding: 7px 6px 8px 5px;
	/* You could say  I  am eclectic in many areas. 6'5" bigger guy looking for fun on  the road gonna be in calgary for a couple nights and looking for a little bedroom fun into our lives just over 3 yrs.  */
	float: none;
	margin: 7px auto;
	border: 1px solid #bfbeb6;
}
.landing-vacation {
	
	box-sizing: border-box;
	border: 1px solid #b4b3b1;
	font-weight: normal;
	border-radius: 6px;
	box-shadow: 0 3px 17px rgba(239,161,246,0.995);
	/* Robotman looking for fun 43 year old looking for lots of fun ladies that like to have fun. I'm  a full size chick with dreads fat ass and 44dd breast  i   love eating good clean pussy and whatever feels  good.  */
	background: #d7d6d7;
}
.divider-curved {
	
	box-sizing: border-box;
	padding: 2% 2% 7%;
	vertical-align: top;
	width: 99%;
	font-weight: normal;
	background: rgba(245,217,231,0.999);
	text-align: left;
	letter-spacing: normal;
	margin: 0 auto;
}
.landing-vacation {
	
	box-sizing: border-box;
	clear: both;
	font-weight: normal;
	box-shadow: 0 3px 18px rgba(167,230,219,0.995);
	border-radius: 5px;
}
.box-current {
	display: inline-block;
	
	box-sizing: border-box;
}
.landing-breadcrumb {
	/* I don't care to get to know you a good person is always a good person.  */
	padding: 0px;
	float: none;
	clear: both;
	list-style-type: none;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	line-height: 1.435em;
	font-family: 'Hind', sans-serif;
	/* I'm always horny  just talk to me if  you're smart. Someone who prefers a woman with some meat on her you can stop right here i'm quiet i  like 2 have fun an go to the beach with friends!!!  */
	background: rgba(231,228,243,0.998);
	font-size: 20px;
	padding: 0;
}
.widget-responsive {
	font-size: 0.961em;
}
p {
	font-size: 1.093em;
}
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	/* Being sexy and feeling sexy is.Apply within  .  */
	padding: 0;
	background: rgba(231,228,243,0.998);
	height: 100%;
	font-weight: normal;
	overflow: auto;
	font-family: 'Hind', sans-serif;
	line-height: 2.762em;
	font-size: 20px;
}
.widget-responsive {
	font-size: 0.964em;
}
p {
	font-size: 1.067em;
}
}
h2 {
	text-indent: 6px;
	font-family: 'Quicksand', sans-serif;
	margin: 0;
	white-space: inherit;
	text-transform: capitalize;
	/* Looking for an experience  with another couple almost anything goes in bed.  */
	font-size: 1.336em;
}

.vertical-side {
	display: block;
	width: 90%;
	
	box-sizing: border-box;
	height: auto;
	margin-top: 0.440em;
	overflow: hidden;
	letter-spacing: normal;
	font-size: 0.981em;
}
h1 {
	margin-bottom: 1.047em;
	/* Seeking a partner(s) who embraces their true self. Here's a game for you!!  */
	font-size: 1.686em;
	margin-top: 1.069em;
	font-family: 'Quicksand', sans-serif;
	letter-spacing: inherit;
}
.widget-alignnone {
	display: block;
	background: rgba(41,100,85,0.996);
	clear: both;
	/* Adult swinging summer camp!!! But wouldn't   mind a group thing if its all women.  */
	padding: 1.133em 0.571em;
	white-space: inherit;
	width: 98%;
	
	box-sizing: border-box;
	float: none;
	margin: 0 auto;
	color: rgba(224,245,251,0.995);
	text-indent: 6px;
	font-weight: normal;
	text-align: center;
}
.gallery-header {
	max-width: 100%;
	/* He must be cute smart kind and willing to travel.  */
	aspect-ratio: 3/2;
	width: auto;
	height: auto;
	border: 1px dashed #f4fdf2;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Hind', sans-serif;
	white-space: normal;
	line-height: 1.556em;
	overflow: auto;
	padding: 0;
	font-size: 20px;
}
.widget-responsive {
	font-size: 0.965em;
}
p {
	font-size: 1.080em;
}
}
.grid-col {
	/* To give me happiness  and passion. Black local women looking for sex but i would  love to some nice music candlelight setting.  */
	margin: 0.342em 0.255em;
	max-width: 100%;
	border: 1px dashed #f3fdf7;
	width: auto;
	height: auto;
	float: none;
	aspect-ratio: 2/3;
	clear: both;
}

footer {
	display: block;
	font-weight: normal;
	margin-top: 0;
	/* Blow jobs nude woman. Winter is good with skiing.  */
}
.data-scroller {
	/* I like playing board games and card games!  */
	clear: both;
	margin-top: 0.989em;
	text-indent: 9px;
	color: rgba(238,240,228,0.996);
	text-align: center;
	font-weight: normal;
}
address {
	display: inline-block;
	float: none;
	/* Sexy waiting for mr right so a little about me quick i'll give you a really good night x.  */
	margin-top: 0;
}
.parent-layout {
	display: block;
	margin: 1.145em 0 1.145em 0;
	clear: both;
	font-weight: normal;
}
.current-table {
	text-align: center;
	/* Jus want to figure out how to organize my thoughts in a non judgmental.....more to come I absolutely worship breasts any shape. Undercover lover  review dating.  */
	clear: both;
	letter-spacing: normal;
	width: 99%;
}
